{
    "tensorBoard": {
        "execCommand": "nix run github:nixos/nixpkgs#python312Packages.tensorboard -- --logdir ${dir_path}",
        "date": null,
        "status": "Fail,Ok",
        "delay": 200,
        "checkCommand": null,
        "filter": null
    },
    "simulationProcess": {
        "execCommand": "nix run github:nixos/nixpkgs#python312Packages.tensorboard -- --logdir ${dir_path}",
        "date": null,
        "status": null,
        "delay": 0,
        "checkCommand": null,
        "filter": null
    },
    "btBuilderProcess": {
        "execCommand": "nix run github:nixos/nixpkgs#python312Packages.tensorboard -- --logdir ${dir_path}",
        "date": null,
        "status": null,
        "delay": 0,
        "checkCommand": null,
        "filter": null
    }
}